using Prism.Commands;
using Prism.Mvvm;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Windows.Input;
using Prism.Navigation;

namespace CafeTerrace.ViewModels
{
    public class BuyBagPageViewModel : ViewModelBase
    {
        public BuyBagPageViewModel(INavigationService navigationService):base(navigationService)
        {

        }

        public override void InitializeCommand()
        {
            base.InitializeCommand();
        }
    }
}
